Phone Designer 7.0 on Call Manager 4.2

Answered Question
Nov 3rd, 2008

Does this work on CM4.2? It asks for CCMCIP Service which I don't have. Is there something I should put in there, or is there a different version that works with 4.2? Thank you.

I have this problem too.
0 votes
Correct Answer by Tommer Catlin about 8 years 1 month ago

I dont think it does. Only works with 6.x and above. You can try, but I bet it will fail.

cheers

here is the link

http://www.cisco.com/en/US/docs/voice_ip_comm/cupa/phone_designer/7.0/english/release/PDReleaseNote70.html

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
rob.huffman Mon, 11/03/2008 - 09:54

Hi Andrew,

This is only supported on CCM 6.x and 7.x;

Server and Client PC Requirements

Table 1-1 describes the server and client PC requirements for installing Phone Designer.

Server/Network

•Cisco Unified Communications Manager release 6.0, 6.11 and 7.0

-The Cisco Unified Communications Manager server must be installed, configured, and operating correctly as per the Cisco Unified Communications Manager documentation, at the following URL:

http://www.cisco.com/en/US/products/sw/voicesw/ps556/tsd_products_support_series_home.html

-The Cisco Unified Communications Manager server must be configured to support the Phone Designer application.

http://www.cisco.com/en/US/docs/voice_ip_comm/cupa/phone_designer/7.0/english/release/PDReleaseNote70.html

Hope this helps!

Rob

Actions

This Discussion